## python-qcli 0.1.0

=== debian/changelog ===
python-qcli (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #733135)

 -- Andreas Tille <tille@debian.org>  Thu, 26 Dec 2013 07:55:53 +0100
