=== debian/control ===
Source: python-qcli
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               python-all-dev,
               python-nose
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/python-qcli/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/python-qcli/trunk/
Homepage: https://pypi.python.org/pypi/qcli/0.1.0
X-Python-Version: >= 2.6

Package: python-qcli
Architecture: any
Depends: ${shlibs:Depends},
         ${python:Depends},
         ${misc:Depends}
Description: separated module of pyqi needed for QIIME package
 The qiime package needs this as new dependency which is not part of the
 main pyqi package.
