=== debian/watch ===
version=3
https://pypi.python.org/pypi/qcli .*/qcli/qcli-([.\d]+)\.tar\.gz
