## python-qcli 0.1.1

=== debian/changelog ===
python-qcli (0.1.1-3) unstable; urgency=medium

  * Testsuite: autopkgtest-pkg-python
  * Standards-Version: 4.1.4
  * Point Vcs fields to salsa.debian.org
  * debhelper 11
  * Secure URI in watch file
  * d/rules:
     - drop get-orig-source target
     - do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Mon, 16 Apr 2018 14:11:21 +0200

python-qcli (0.1.1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Fix homepage
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 18 Oct 2017 15:39:11 +0200

python-qcli (0.1.1-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file
  * cme fix dpkg-control
  * debhelper 10
  * use --buildsystem=pybuild

 -- Andreas Tille <tille@debian.org>  Wed, 07 Dec 2016 12:23:23 +0100
