=== debian/control ===
Source: python-qcli
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python-all-dev,
               python-nose
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/med-team/python-qcli
Vcs-Git: https://salsa.debian.org/med-team/python-qcli.git
Homepage: https://pypi.python.org/pypi/qcli/
X-Python-Version: >= 2.6

Package: python-qcli
Architecture: any
Depends: ${shlibs:Depends},
         ${python:Depends},
         ${misc:Depends}
Description: separated module of pyqi needed for QIIME package
 The qiime package needs this as new dependency which is not part of the
 main pyqi package.
