=== debian/watch ===
version=4
https://pypi.debian.net/qcli/qcli-(.+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
